{
  "$schema": "https://schema.management.azure.com/schemas/2019-04-01/deploymentTemplate.json#",
  "contentVersion": "1.0.0.0",
  "parameters": {
    "storageAccounts_saodmsaudev_name": {
      "type": "String"
    },
    "storageAccounts_saodmseudev_name": {
      "type": "String"
    },
    "storageAccounts_saodmsusdev_name": {
      "type": "String"
    }
  },
  "resources": [
    {
      "apiVersion": "2023-01-01",
      "kind": "StorageV2",
      "location": "australiaeast",
      "name": "[parameters('storageAccounts_saodmsaudev_name')]",
      "properties": {
        "accessTier": "Hot",
        "allowBlobPublicAccess": false,
        "allowCrossTenantReplication": true,
        "allowSharedKeyAccess": true,
        "defaultToOAuthAuthentication": false,
        "dnsEndpointType": "Standard",
        "encryption": {
          "keySource": "Microsoft.Storage",
          "requireInfrastructureEncryption": false,
          "services": {
            "blob": {
              "enabled": true,
              "keyType": "Account"
            },
            "file": {
              "enabled": true,
              "keyType": "Account"
            }
          }
        },
        "minimumTlsVersion": "TLS1_2",
        "networkAcls": {
          "bypass": "AzureServices",
          "defaultAction": "Allow",
          "ipRules": [],
          "virtualNetworkRules": []
        },
        "publicNetworkAccess": "Enabled",
        "supportsHttpsTrafficOnly": true
      },
      "sku": {
        "name": "Standard_LRS",
        "tier": "Standard"
      },
      "tags": {
        "Environment": "develop",
        "Project": "OMDS"
      },
      "type": "Microsoft.Storage/storageAccounts"
    },
    {
      "apiVersion": "2023-01-01",
      "kind": "StorageV2",
      "location": "northeurope",
      "name": "[parameters('storageAccounts_saodmseudev_name')]",
      "properties": {
        "accessTier": "Hot",
        "allowBlobPublicAccess": false,
        "allowCrossTenantReplication": true,
        "allowSharedKeyAccess": true,
        "defaultToOAuthAuthentication": false,
        "dnsEndpointType": "Standard",
        "encryption": {
          "keySource": "Microsoft.Storage",
          "requireInfrastructureEncryption": false,
          "services": {
            "blob": {
              "enabled": true,
              "keyType": "Account"
            },
            "file": {
              "enabled": true,
              "keyType": "Account"
            }
          }
        },
        "minimumTlsVersion": "TLS1_2",
        "networkAcls": {
          "bypass": "AzureServices",
          "defaultAction": "Allow",
          "ipRules": [],
          "virtualNetworkRules": []
        },
        "publicNetworkAccess": "Enabled",
        "supportsHttpsTrafficOnly": true
      },
      "sku": {
        "name": "Standard_LRS",
        "tier": "Standard"
      },
      "tags": {
        "Environment": "develop",
        "Project": "OMDS"
      },
      "type": "Microsoft.Storage/storageAccounts"
    },
    {
      "apiVersion": "2023-01-01",
      "kind": "StorageV2",
      "location": "eastus",
      "name": "[parameters('storageAccounts_saodmsusdev_name')]",
      "properties": {
        "accessTier": "Hot",
        "allowBlobPublicAccess": false,
        "allowCrossTenantReplication": true,
        "allowSharedKeyAccess": true,
        "defaultToOAuthAuthentication": false,
        "dnsEndpointType": "Standard",
        "encryption": {
          "keySource": "Microsoft.Storage",
          "requireInfrastructureEncryption": false,
          "services": {
            "blob": {
              "enabled": true,
              "keyType": "Account"
            },
            "file": {
              "enabled": true,
              "keyType": "Account"
            }
          }
        },
        "minimumTlsVersion": "TLS1_2",
        "networkAcls": {
          "bypass": "AzureServices",
          "defaultAction": "Allow",
          "ipRules": [],
          "resourceAccessRules": [
            {
              "resourceId": "/subscriptions/108fb131-cdca-4729-a2be-e5bd8c0b3ba7/providers/Microsoft.Security/datascanners/StorageDataScanner",
              "tenantId": "db0d46dc-1045-43e7-9482-f2fe6e56175a"
            }
          ],
          "virtualNetworkRules": []
        },
        "publicNetworkAccess": "Enabled",
        "supportsHttpsTrafficOnly": true
      },
      "sku": {
        "name": "Standard_LRS",
        "tier": "Standard"
      },
      "tags": {
        "Environment": "develop",
        "Project": "OMDS"
      },
      "type": "Microsoft.Storage/storageAccounts"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsaudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsaudev_name'), '/default')]",
      "properties": {
        "changeFeed": {
          "enabled": false
        },
        "containerDeleteRetentionPolicy": {
          "enabled": false
        },
        "cors": {
          "corsRules": [
            {
              "allowedHeaders": [
                "*"
              ],
              "allowedMethods": [
                "GET",
                "PUT"
              ],
              "allowedOrigins": [
                "http://localhost:8180"
              ],
              "exposedHeaders": [
                "*"
              ],
              "maxAgeInSeconds": 2880
            },
            {
              "allowedHeaders": [
                "*"
              ],
              "allowedMethods": [
                "OPTIONS",
                "PUT"
              ],
              "allowedOrigins": [
                "http://localhost:8081"
              ],
              "exposedHeaders": [
                "*"
              ],
              "maxAgeInSeconds": 2880
            },
            {
              "allowedHeaders": [
                "*"
              ],
              "allowedMethods": [
                "OPTIONS",
                "PUT"
              ],
              "allowedOrigins": [
                "https://10.1.0.10:4443"
              ],
              "exposedHeaders": [
                "*"
              ],
              "maxAgeInSeconds": 2880
            },
            {
              "allowedHeaders": [
                "*"
              ],
              "allowedMethods": [
                "GET",
                "OPTIONS"
              ],
              "allowedOrigins": [
                "https://20.89.52.87"
              ],
              "exposedHeaders": [
                "*"
              ],
              "maxAgeInSeconds": 2880
            }
          ]
        },
        "deleteRetentionPolicy": {
          "allowPermanentDelete": false,
          "enabled": false
        },
        "isVersioningEnabled": false,
        "restorePolicy": {
          "enabled": false
        }
      },
      "sku": {
        "name": "Standard_LRS",
        "tier": "Standard"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default')]",
      "properties": {
        "changeFeed": {
          "enabled": false
        },
        "containerDeleteRetentionPolicy": {
          "enabled": false
        },
        "cors": {
          "corsRules": [
            {
              "allowedHeaders": [
                "*"
              ],
              "allowedMethods": [
                "GET",
                "PUT"
              ],
              "allowedOrigins": [
                "http://localhost:8180"
              ],
              "exposedHeaders": [
                "*"
              ],
              "maxAgeInSeconds": 2880
            },
            {
              "allowedHeaders": [
                "*"
              ],
              "allowedMethods": [
                "OPTIONS",
                "PUT",
                "GET"
              ],
              "allowedOrigins": [
                "http://localhost:8081"
              ],
              "exposedHeaders": [
                "*"
              ],
              "maxAgeInSeconds": 2880
            },
            {
              "allowedHeaders": [
                "*"
              ],
              "allowedMethods": [
                "OPTIONS",
                "PUT"
              ],
              "allowedOrigins": [
                "https://10.1.0.10:4443"
              ],
              "exposedHeaders": [
                "*"
              ],
              "maxAgeInSeconds": 2880
            },
            {
              "allowedHeaders": [
                "*"
              ],
              "allowedMethods": [
                "GET",
                "OPTIONS"
              ],
              "allowedOrigins": [
                "https://20.89.52.87"
              ],
              "exposedHeaders": [
                "*"
              ],
              "maxAgeInSeconds": 2880
            }
          ]
        },
        "deleteRetentionPolicy": {
          "allowPermanentDelete": false,
          "enabled": false
        },
        "isVersioningEnabled": false,
        "restorePolicy": {
          "enabled": false
        }
      },
      "sku": {
        "name": "Standard_LRS",
        "tier": "Standard"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default')]",
      "properties": {
        "changeFeed": {
          "enabled": true
        },
        "containerDeleteRetentionPolicy": {
          "enabled": false
        },
        "cors": {
          "corsRules": [
            {
              "allowedHeaders": [
                "*"
              ],
              "allowedMethods": [
                "GET",
                "PUT"
              ],
              "allowedOrigins": [
                "http://localhost:8180"
              ],
              "exposedHeaders": [
                "*"
              ],
              "maxAgeInSeconds": 2880
            },
            {
              "allowedHeaders": [
                "*"
              ],
              "allowedMethods": [
                "PUT",
                "OPTIONS"
              ],
              "allowedOrigins": [
                "http://localhost:8081"
              ],
              "exposedHeaders": [
                "*"
              ],
              "maxAgeInSeconds": 2880
            },
            {
              "allowedHeaders": [
                "*"
              ],
              "allowedMethods": [
                "OPTIONS",
                "PUT"
              ],
              "allowedOrigins": [
                "https://10.1.0.10:4443"
              ],
              "exposedHeaders": [
                "*"
              ],
              "maxAgeInSeconds": 2880
            },
            {
              "allowedHeaders": [
                "*"
              ],
              "allowedMethods": [
                "GET",
                "OPTIONS"
              ],
              "allowedOrigins": [
                "https://20.89.52.87"
              ],
              "exposedHeaders": [
                "*"
              ],
              "maxAgeInSeconds": 2880
            }
          ]
        },
        "deleteRetentionPolicy": {
          "allowPermanentDelete": false,
          "enabled": false
        },
        "isVersioningEnabled": true,
        "restorePolicy": {
          "enabled": false
        }
      },
      "sku": {
        "name": "Standard_LRS",
        "tier": "Standard"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsaudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsaudev_name'), '/default')]",
      "properties": {
        "cors": {
          "corsRules": []
        },
        "protocolSettings": {
          "smb": {}
        },
        "shareDeleteRetentionPolicy": {
          "days": 0,
          "enabled": false
        }
      },
      "sku": {
        "name": "Standard_LRS",
        "tier": "Standard"
      },
      "type": "Microsoft.Storage/storageAccounts/fileServices"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default')]",
      "properties": {
        "cors": {
          "corsRules": []
        },
        "protocolSettings": {
          "smb": {}
        },
        "shareDeleteRetentionPolicy": {
          "days": 0,
          "enabled": false
        }
      },
      "sku": {
        "name": "Standard_LRS",
        "tier": "Standard"
      },
      "type": "Microsoft.Storage/storageAccounts/fileServices"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default')]",
      "properties": {
        "cors": {
          "corsRules": []
        },
        "protocolSettings": {
          "smb": {}
        },
        "shareDeleteRetentionPolicy": {
          "days": 0,
          "enabled": false
        }
      },
      "sku": {
        "name": "Standard_LRS",
        "tier": "Standard"
      },
      "type": "Microsoft.Storage/storageAccounts/fileServices"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsaudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsaudev_name'), '/default')]",
      "properties": {
        "cors": {
          "corsRules": []
        }
      },
      "type": "Microsoft.Storage/storageAccounts/queueServices"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default')]",
      "properties": {
        "cors": {
          "corsRules": []
        }
      },
      "type": "Microsoft.Storage/storageAccounts/queueServices"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default')]",
      "properties": {
        "cors": {
          "corsRules": []
        }
      },
      "type": "Microsoft.Storage/storageAccounts/queueServices"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsaudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsaudev_name'), '/default')]",
      "properties": {
        "cors": {
          "corsRules": []
        }
      },
      "type": "Microsoft.Storage/storageAccounts/tableServices"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default')]",
      "properties": {
        "cors": {
          "corsRules": []
        }
      },
      "type": "Microsoft.Storage/storageAccounts/tableServices"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default')]",
      "properties": {
        "cors": {
          "corsRules": []
        }
      },
      "type": "Microsoft.Storage/storageAccounts/tableServices"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-1')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsaudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsaudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsaudev_name'), '/default/account-10')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-10')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-10')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-100')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-1001')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-1002')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-1003')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-1004')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-101')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-102')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-103')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-104')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-105')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-106')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-107')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-108')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-109')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-11')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-110')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-111')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-12')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-124')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-125')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-126')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-127')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-128')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-13')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-130')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-134')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-136')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-137')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-138')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-139')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-140')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-141')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-143')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-144')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-145')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-146')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-147')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-148')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsaudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsaudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsaudev_name'), '/default/account-15')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsaudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsaudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsaudev_name'), '/default/account-151')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-152')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-153')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-154')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-155')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-156')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-157')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-158')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-160')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-161')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-162')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-163')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-166')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsaudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsaudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsaudev_name'), '/default/account-2')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-2')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-2')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-2001')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-3')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-300')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-4')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-43')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-44')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-45')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-46')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-47')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-5')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-5')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-50')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-51')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-52')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-53')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-54')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-54')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-55')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-55')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-56')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-56')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-57')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-57')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsaudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsaudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsaudev_name'), '/default/account-6')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-61')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-62')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-63')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-64')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-65')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-66')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-66')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-67')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-67')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-68')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-68')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-69')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-7')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-7')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-70')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-70')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-71')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-71')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-72')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-73')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-74')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-75')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-76')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-77')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-78')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-79')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsaudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsaudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsaudev_name'), '/default/account-8')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-8')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-84')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-85')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-86')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-87')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-88')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-89')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsaudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsaudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsaudev_name'), '/default/account-9')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-9')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-9')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-90')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-91')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-92')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-93')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmseudev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmseudev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmseudev_name'), '/default/account-94')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-95')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-96')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-97')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-98')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    },
    {
      "apiVersion": "2023-01-01",
      "dependsOn": [
        "[resourceId('Microsoft.Storage/storageAccounts/blobServices', parameters('storageAccounts_saodmsusdev_name'), 'default')]",
        "[resourceId('Microsoft.Storage/storageAccounts', parameters('storageAccounts_saodmsusdev_name'))]"
      ],
      "name": "[concat(parameters('storageAccounts_saodmsusdev_name'), '/default/account-99')]",
      "properties": {
        "defaultEncryptionScope": "$account-encryption-key",
        "denyEncryptionScopeOverride": false,
        "immutableStorageWithVersioning": {
          "enabled": false
        },
        "publicAccess": "None"
      },
      "type": "Microsoft.Storage/storageAccounts/blobServices/containers"
    }
  ],
  "variables": {}
}
